Subject: Re: [lojban] Call for Help with lojban.org

From: Ted Reed <[email-masked]>
Date: Wed, 13 Mar 2002 18:54:02 -0800

On Wednesday, March 13 2002 11:02 am, Robin Lee Powell wrote:
> Rob and Jay have brought things up that have reminded me I want to do
> this.
>
> I am interested in inviting people to help provide content for
> lojban.org.
>
> Requirements:
>
> Comfortable with shell access and ssh.

This I am in abundance. I assume you also lump scp in with ssh?

> Willing to learn a CM tool you've probably never used before.

I'm prolly being really dense but, "CM tool"?

>
> Advantages:
>
> Getting to contribute directly to the lojban community.
>
> Near unlimited disk space (currently 9 GB available for the website; if
> that runs out I'll get *lots* more).
>
> You can host whatever you want out of lojban.org, including a personal
> subdirectory if you like.
>
> I get help.
>
>
>
> Disadvantages:
>
> You have to put up with my configuration management system, which is
> based around Aegis (see <http://aegis.sourceforge.net/>). Aegis rocks.
> I'm not using all of its facilities (like testing) on lojban.org yet,
> since much of the legacy html would fail even the most basic automated
> testing. Btw since the messages for Aegis is internationalized we could
> submit lojban messages for it.
>
> I retain sole Integrator access to Aegis. This means that everything
> you do goes through me before it becomes part of lojban.org. This is
> primarily because I haven't finished fixing the legacy HTML and I have a
> specific structure in mind.
>
>
> So, any takers?
>
> -Robin

Depends on what exactly you need and how much time you need? I'm a busy man, 
what with my own open-source project and contributing to two others, working 
on an RPG, my pile of books to read quickly growing.... and I don't even have 
a job right now.

-- rizen